plugins {
    id "org.jetbrains.kotlin.multiplatform"
    id "org.jetbrains.kotlin.plugin.serialization"
    id "com.android.library"
}

apply from: "$mppProjectWithSerializationPresetPath"

kotlin {
    sourceSets {
        commonMain {
            dependencies {
                api project(":postssystem.features.common.common")
                api libs.microutils.mimetypes
            }
        }
    }
}
